#ifndef __RENDERERTEST__
#define __RENDERERTEST__

void RendererTest();

const bool RendererAreaEqual();

const bool RendererAreaEqualNotEqual();

const bool RendererTextureToSurface();

#endif /// __RENDERERTEST__